html {
  font-size: 37.5px;
}

body {
  margin: 0;
}

.page {
  background-color: rgba(247, 249, 251, 1);
  position: relative;
  width: 51.2rem;
  height: 90.134rem;
  overflow: hidden;
}

.group_1 {
  width: 51.2rem;
  height: 85.867rem;
}

.text-wrapper_1 {
  width: 51.2rem;
  height: 4.134rem;
}

.text_1 {
  width: 4.774rem;
  height: 0.96rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 0.64rem;
  font-family: SF Pro-Medium;
  font-weight: 500;
  text-align: left;
  white-space: nowrap;
  margin: 1.627rem 0 0 4.32rem;
}

.block_1 {
  background-color: rgba(255, 255, 255, 1);
  width: 42.56rem;
  height: 81.76rem;
  justify-content: flex-center;
  margin: 4.107rem 4.32rem 0 -46.88rem;
}

.text_2 {
  width: 36.16rem;
  height: 1.654rem;
  overflow-wrap: break-word;
  color: rgba(11, 15, 33, 1);
  font-size: 1.28rem;
  font-family: SF Pro-Heavy;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
  margin: 2.134rem 0 0 3.2rem;
}

.block_2 {
  width: 36.16rem;
  height: 3.52rem;
  margin: 2.134rem 0 0 3.2rem;
}

.text-group_1 {
  width: 36.16rem;
  height: 3.52rem;
}

.text_3 {
  width: 36.16rem;
  height: 1.28rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 0.853rem;
  font-family: SF Pro-Heavy;
  font-weight: 900;
  text-align: left;
  white-space: nowrap;
}

.text_4 {
  width: 36.16rem;
  height: 1.92rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  margin-top: 0.32rem;
}

.text_5 {
  width: 36.16rem;
  height: 1.28rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 0.853rem;
  font-family: SF Pro-Heavy;
  font-weight: 900;
  text-align: left;
  white-space: nowrap;
  margin: 1.494rem 0 0 3.2rem;
}

.text_6 {
  width: 36.16rem;
  height: 2.88rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  margin: 0.32rem 0 0 3.2rem;
}

.text_7 {
  width: 36.16rem;
  height: 0.96rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  margin: 0.427rem 0 0 3.2rem;
}

.text_8 {
  width: 36.16rem;
  height: 0.96rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  margin: 0.427rem 0 0 3.2rem;
}

.text_9 {
  width: 36.16rem;
  height: 1.28rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 0.853rem;
  font-family: SF Pro-Heavy;
  font-weight: 900;
  text-align: left;
  white-space: nowrap;
  margin: 1.494rem 0 0 3.2rem;
}

.text_10 {
  width: 36.16rem;
  height: 1.92rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  margin: 0.32rem 0 0 3.2rem;
}

.text_11 {
  width: 36.16rem;
  height: 0.96rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  margin: 0.427rem 0 0 3.2rem;
}

.text_12 {
  width: 36.16rem;
  height: 2.88rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  margin: 0.427rem 0 0 3.2rem;
}

.text_13 {
  width: 36.16rem;
  height: 1.92rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  margin: 0.427rem 0 0 3.2rem;
}

.text_14 {
  width: 36.16rem;
  height: 1.92rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  margin: 0.427rem 0 0 3.2rem;
}

.text_15 {
  width: 36.16rem;
  height: 0.96rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  margin: 0.427rem 0 0 3.2rem;
}

.text_16 {
  width: 36.16rem;
  height: 0.96rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  margin: 0.427rem 0 0 3.2rem;
}

.text_17 {
  width: 36.16rem;
  height: 1.92rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  margin: 0.427rem 0 0 3.2rem;
}

.text_18 {
  width: 36.16rem;
  height: 1.92rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  margin: 0.427rem 0 0 3.2rem;
}

.text_19 {
  width: 36.16rem;
  height: 0.96rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  margin: 0.427rem 0 0 3.2rem;
}

.text_20 {
  width: 36.16rem;
  height: 1.92rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  margin: 0.427rem 0 0 3.2rem;
}

.text_21 {
  width: 36.16rem;
  height: 2.88rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  margin: 0.427rem 0 0 3.2rem;
}

.text_22 {
  width: 36.16rem;
  height: 0.96rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  margin: 0.427rem 0 0 3.2rem;
}

.text_23 {
  width: 36.16rem;
  height: 1.92rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  margin: 0.427rem 0 0 3.2rem;
}

.text_24 {
  width: 36.16rem;
  height: 0.96rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  margin: 0.427rem 0 0 3.2rem;
}

.text_25 {
  width: 36.16rem;
  height: 0.96rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  margin: 0.427rem 0 0 3.2rem;
}

.text-group_2 {
  width: 36.16rem;
  height: 2.56rem;
  margin: 1.494rem 0 0 3.2rem;
}

.text_26 {
  width: 36.16rem;
  height: 1.28rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 0.853rem;
  font-family: SF Pro-Heavy;
  font-weight: 900;
  text-align: left;
  white-space: nowrap;
}

.text_27 {
  width: 36.16rem;
  height: 0.96rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  margin-top: 0.32rem;
}

.text_28 {
  width: 36.16rem;
  height: 1.28rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 0.853rem;
  font-family: SF Pro-Heavy;
  font-weight: 900;
  text-align: left;
  white-space: nowrap;
  margin: 1.494rem 0 0 3.2rem;
}

.text_29 {
  width: 36.16rem;
  height: 4.8rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  margin: 0.32rem 0 0 3.2rem;
}

.text_30 {
  width: 36.16rem;
  height: 1.28rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 0.853rem;
  font-family: SF Pro-Heavy;
  font-weight: 900;
  text-align: left;
  white-space: nowrap;
  margin: 1.494rem 0 0 3.2rem;
}

.text_31 {
  width: 36.16rem;
  height: 0.96rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  margin: 0.32rem 0 0 3.2rem;
}

.text-group_3 {
  width: 36.16rem;
  height: 3.52rem;
  margin: 1.494rem 0 0 3.2rem;
}

.text_32 {
  width: 36.16rem;
  height: 1.28rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 0.853rem;
  font-family: SF Pro-Heavy;
  font-weight: 900;
  text-align: left;
  white-space: nowrap;
}

.text_33 {
  width: 36.16rem;
  height: 1.92rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  margin-top: 0.32rem;
}

.text-group_4 {
  width: 36.16rem;
  height: 3.52rem;
  margin: 1.494rem 0 2.134rem 3.2rem;
}

.text_34 {
  width: 36.16rem;
  height: 1.28rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 0.853rem;
  font-family: SF Pro-Heavy;
  font-weight: 900;
  text-align: left;
  white-space: nowrap;
}

.text-wrapper_2 {
  width: 36.16rem;
  height: 1.92rem;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
  margin-top: 0.32rem;
}

.text_35 {
  width: 36.16rem;
  height: 1.92rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
}

.text_36 {
  width: 36.16rem;
  height: 1.92rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
}

.text_37 {
  width: 36.16rem;
  height: 1.92rem;
  overflow-wrap: break-word;
  color: rgba(249, 71, 76, 1);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  text-decoration: underline;
  font-weight: NaN;
  text-align: left;
}

.text_38 {
  width: 36.16rem;
  height: 1.92rem;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 0.64rem;
  font-family: SF Pro-Regular;
  font-weight: NaN;
  text-align: left;
}
